@charset "utf-8";

body.layout-lower #main div.body{
max-width: 1000px;
}

#main img {
width: 100%;
}
#main img.auto {
width: auto !important;
}

#main .aboutTable{
width: 100%;
}

#main .aboutTable td{
text-align:center;
}

#main .aboutTable img{
width: auto !important;
}
/*
#main .mousse_map img{
width: auto !important;
}
*/
.rr { text-align: right; }
.cc { text-align: center; }
.ll { text-align: left; }

p.microTitle {
  font-size: 19px;
  font-weight: bold;
  line-height: 1;
}

.pink { color: #f53f7f; }


#senjoueki2 div.list {
  margin-top: 0 !important;
  width: 100%;
  text-align: center;
}

#senjoueki2 div.list > * {
  letter-spacing: normal;
}

#senjoueki2 div.list div.item {
  display: inline-block;
  vertical-align: top;
}

#senjoueki2 div.list div.item {
  width: 100%;
  padding: 1em;
background: #fff;
border: 5px solid #ddd;
text-align: left;
height:auto;
}
#senjoueki2 div.list div.item~.item{
margin-left: 0;
margin-top:4%;
}

@media print, screen and (min-width:901px) {
#senjoueki2 div.list div.item {
  width: 47%;
  padding: 1em;
background: #fff;
border: 5px solid #ddd;
text-align: left;
height:auto;
}
#senjoueki2 div.list div.item~.item{
margin-left: 4%;
margin-top:0;
}
}

#senjoueki2 div.list div.item h4{
  text-align:center;
  font-weight: bold;
  font-size: 1.2em;
  color: #f53f80;
}
#senjoueki2 div.list div.item p{
  padding: 10px;
  margin: 0 10px;
  border-top:dotted 1px;
}
#senjoueki2 div.list div.item p.info{
  padding: 10px;
  margin: 0 10px;
  border-top:dotted 1px;
  font-size: 0.9em;
}

#senjoueki2 .photo-5{
margin-top: 30px !important;
}
#senjoueki2 .photo-5 .list{
padding: 0;
display: flex;
flex-wrap: wrap;
align-items: stretch;
justify-content: flex-start;
}
#senjoueki2 .photo-5 .list li{
padding: 0;
list-style: none;
width: 19%;
max-width: 100%;
border: 1px solid #ccc;
}
#senjoueki2 .photo-5 .list li~li{
margin-left: 1.25%;
}



#senjoukouka div.graph {
  letter-spacing: -0.4em;
}

#senjoukouka div.graph > * {
  letter-spacing: normal;
}


#senjoukouka div.graph div.item {
  width: 100%;
  display: inline-block;
  vertical-align: top;
}

#senjoukouka div.graph div.item ~ div.item {
  margin-left: 0;
  margin-top:4%;
}

@media print, screen and (min-width:901px) {
#senjoukouka div.graph div.item {
  /*width: 48%;*/
  width: auto;
  display: inline-block;
  vertical-align: top;
}

#senjoukouka div.graph div.item ~ div.item {
  margin-left: 4%;
  margin-top:0;
}
}

#senjoueki2 .statusimg .item{
width: 25%;
}

#senjoueki2 .statusimg .arrow{
width: 5%;
display: flex;
justify-content: center;
align-items: center;
}

#senjoueki2 .statusimg{
display: flex;
justify-content: space-evenly;
margin-top: 30px !important;
letter-spacing: -.4em;
/*padding:0 10px;*/
}
#senjoueki2 .statusimg .item{
display: inline-block;
letter-spacing: normal;
position: relative;
}

#senjoueki2 .statusimg .item img{
display: block; 
}
#senjoueki2 .statusimg .item .cap{
display: block;
text-align: center;
background: #f53f80;
color: #fff;
font-size: 1.2em;
padding: 5px 0;
}



.img-layout2 {
letter-spacing: -.4em;
}
.img-layout2 .imgbox{
display: inline-block;
letter-spacing: normal;
vertical-align: top;
}
.img-layout2 .text1{
display:block;
letter-spacing: normal;
margin-bottom: 1.75em;
}
.img-layout2 .text2{
display:block;
letter-spacing: normal;
font-size: 0.8em;
margin:0;
}
.img-layout2 .imgbox .img{

}
.img-layout2 .imgbox .cap{
margin-top: 0;
font-size: 0.8em;
}

.img-layout2.p1 .imgbox{
width: 48%;
}
.img-layout2.p1 .imgbox~.imgbox{
margin-left: 4%;
margin-top:0;
}

.img-layout2.p2 .imgbox:nth-child(1){
width: 37%;
}
.img-layout2.p2 .imgbox:nth-child(2){
width: 59%;
}
.img-layout2.p2 .imgbox~.imgbox{
margin-left: 4%;
margin-top:0;
}

.img-layout2.p3 .imgbox{
width: 49%;
}
.img-layout2.p3 .imgbox~.imgbox{
margin-left: 2%;
margin-top:0;
}

@media screen and (max-width:736px) {
  .img-layout2 .text2{
  font-size: 1em;
  }
  .img-layout2 .imgbox .cap{
  font-size: 1em;
  }

  .img-layout2.p1 .imgbox{
  width: 100%;
  }
  .img-layout2.p1 .imgbox~.imgbox{
  margin-left: 0;
  margin-top: 4%;
  }

  .img-layout2.p2 .imgbox:nth-child(1){
  width: 100%;
  }
  .img-layout2.p2 .imgbox:nth-child(2){
  width: 100%;
  }
  .img-layout2.p2 .imgbox~.imgbox{
  margin-left: 0;
  margin-top: 4%;
  }

  .img-layout2.p3 .imgbox{
  width: 100%;
  }
  .img-layout2.p3 .imgbox~.imgbox{
  margin-left: 0;
  margin-top: 4%;
  }
}